/*--- Avanquest WebEasy Page Style ---*/


.cc250              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc251              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc252              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc253              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc254              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc255              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc256              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #cccc99;
	}
.cc257              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc258              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc259              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
img#e16             { /* handmadetile022006.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             :  90.00pt;
	width           : 705.75pt;
	height          : 335.25pt;
	}
div#e15             { /* We also welcome your fee... */
	position        : absolute;
	left            : 351.75pt;
	top             : 144.75pt;
	width           : 247.50pt;
	height          :  22.50pt;
	}
div#e14             { /* Pear Border #1, Matte Gl... */
	position        : absolute;
	left            :  72.75pt;
	top             : 237.75pt;
	width           : 166.50pt;
	height          :  12.00pt;
	}
span#e13            { /* handmadetile022005.jpg */
	background      : transparent url(handmadetile022005.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e12            { /* handmadetile022004.jpg */
	background      : transparent url(handmadetile022004.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e11            { /* handmadetile012008.jpg */
	background      : transparent url(handmadetile012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e10            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e9             { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e8              { /* Contact Us */
	position        : absolute;
	left            : 102.00pt;
	top             :  55.50pt;
	width           : 138.00pt;
	height          :  19.50pt;
	}
div#e7              { /* Furnace Hill Tile */
	position        : absolute;
	left            :  35.25pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e5              { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e4              { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e3              { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e2              { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e1              { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
